# translation of childpanelextension.po to 
# KDE2 - childpanelextension.pot Russian translation.
# Copyright (C) 2000, KDE Team.
# Gregory Mokhin <mokhin@bog.msu.ru>, 2000.
# Leonid Kanter <leon@asplinux.ru>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-11-27 01:20+0100\n"
"PO-Revision-Date: 2003-09-10 16:03+0300\n"
"Last-Translator: Leonid Kanter <leon@asplinux.ru>\n"
"Language-Team:  <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: childpanelextension.cpp:251
msgid "&Add"
msgstr "&Добавить"

#: childpanelextension.cpp:253
msgid "&Configure Panel..."
msgstr "&Настройка панели..."

#~ msgid "Tiny"
#~ msgstr "Очень маленькая"

#~ msgid "Small"
#~ msgstr "Маленькая"

#~ msgid "Normal"
#~ msgstr "Средняя"

#~ msgid "Large"
#~ msgstr "Большая"

#~ msgid "Custom..."
#~ msgstr "Свой размер..."

#~ msgid "Si&ze"
#~ msgstr "&Размер"
